#coremenu ul {
    width: 200px;
    margin: 0px 0px 0px 0px !important;    
}

#coremenu ul li ul {
    width: auto;
    min-width: 200px;
    margin: 0px 0px 0px 0px !important;    
}

.dropmenu li a {
	text-decoration: none;
}

.submenu li a, 
.submenu li span { 
	color: white; 
	font-size: 12px;
	font-family: verdana,Geneva,Kalimati,sans-serif;
	padding:  5px 10px 5px 30px !important;
}

/*		Topitems			*/

/*			standard		*/


.dropmenu .toplevel	{					
    background: url(../images/coremenuline.png) no-repeat #474747 right center;
    /*border-right: 1px solid #888;*/ 
    line-height:25px;
    padding: 0px 12px 0px 12px  ;
    color: white; 
    font-size: 12px;
    font-family: verdana,Geneva,Kalimati,sans-serif;
	    
}

.dropmenu .toplevel.hover { 			background-color: #222; }

.dropmenu .toplevel.selected { 			background-color: #666; }

.dropmenu .toplevel.hover.selected { 	background-color: #666; }


/*		Subitems			*/

.dropmenu .sublevel {					
   /* border-bottom: 1px solid #888;*/
    background: url(../images/arrow.png) no-repeat #222 15px 12px;  
    line-height:20px;   
    opacity: 0.90;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
}


.dropmenu .submenu .last {				
    height:4px;
    background: #222 ;    
    opacity: 0.90;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    -moz-border-radius-bottomright: 4px; 
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;    
    }

.submenu li ul .last {				
    height:0px !important;
    background: #222 ;    
    -moz-border-radius-bottomright: 0px; 
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;    
    }


.dropmenu .sublevel.hover {				background-color: #000; }

.dropmenu .sublevel.selected { 			background-color: #060606; }

.dropmenu .sublevel.hover.selected {	background-color: #060606; }
